body, html{
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	height:100%;
}

body{
	font:62.5%/1.2em Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-decoration:none;
}

table{
	padding:0px;
	border-collapse:collapse;
	border:0px;
}

table td{
	padding:0px;
	margin:0px;
	vertical-align:top;
	text-align:left;
}

form{
	margin:0px;
	padding:0px;
}

input, textarea{
	font:11px/14px Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-decoration:none;
	font-size: 1em;
	font-weight:400;
}

img{
	border:0px;
}

p{
	margin:0px;
	padding:0 0 1em 0;
	font-size:1.4em;
	line-height:1.4em;
}

a{
	color:#0095DA;
	text-decoration:underline;
}

a:hover{
	color:#FF3701 !important;
}

a.invert{
	color:#FF3701;
	text-decoration:underline;
}

a.invert:hover{
	color:#0095DA !important;
}

a.prev {font-size: 0.9em;}
a.next {font-size: 0.9em;}

h1{
	margin:0px;
	padding:0 0 16px 0;
	font: italic 2.4em/1.16em Georgia, "Times New Roman", Times, serif;
	color:#FF3600;
}

h2{
	margin:0px;
	padding:0 0 10px 0;
	font: italic 1.7em/1.3em Georgia, "Times New Roman", Times, serif;
	color:#000000;
}

h2.problem{
	margin:0px;
	padding:0 0 10px 0;
	font: italic 1.7em/1.3em Georgia, "Times New Roman", Times, serif;
	color:#0095DA;
	text-decoration:underline;
}

/* ----- Anikin CSS start */

.redtext{
	text-indent: 3.2em;
	text-align: justify;
}

p.ptext{
	text-align: justify;
}

#newsblock {margin: 0px 0px 10px 0px;}

#newsblock img{
	border:1px solid #CBCBCC; margin: 0px 5px 7px 0px;
}

#newsblock h3 {
	margin:0px;
	padding: 7px 0 10px 0;
	font: normal 1.6em/1.2em Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-indent: 0em;
}


h3{
	margin:0px;
	padding:0 0 10px 0;
	text-indent: 2.1em;
	font: normal 1.6em/1.2em Georgia, "Times New Roman", Times, serif;
	color:#000000;
}

h4{
	margin:0px;
	padding:0 0 10px 0;
	font: italic 1.7em/1.3em Georgia, "Times New Roman", Times, serif;
	color:#4e4e4e;
}

h4.fgal{
	margin: 40px 0px 0px 0px;
	padding:0 0 10px 0;
	font: italic 1.7em/1.3em Georgia, "Times New Roman", Times, serif;
	color:#4e4e4e;
}

.nc_title{
	margin:0px;
	padding:0 0 5px 0;
	font-size:1.4em;
	line-height:1.4em;
}

.nc_value{
	margin:0px;
	padding:0 0 1em 0;
	font-size:1.4em;
	font-weight: bold;
	line-height:1.4em;
}

.nc_description{
	margin:0px;
	padding:0 0 1em 0;
	font-size:1.4em;
	line-height:1.4em;
}

/* ----- Anikin CSS end */

.clear{
	font-size:0px;
	line-height:0px;
	clear:both;
}

.fix-clear{
	width:100%;
	float:left;
}

.all{
	background:url(/images/i/site_back_bottom.gif) repeat-x 0px 100% #FFFFFF;
	position:relative;
	min-height:100%;
	_height:100%;
	min-width:976px;
}

.max-width{
	position:relative;
	width:94%;
	_width:expression((document.documentElement.clientWidth < 1000)? "976px" : ((document.documentElement.clientWidth > 1440)? "1350px" : "94%"));
	min-width:976px;
	max-width:1350px;
	margin:0px auto;
	
}

/* ------------------------------------------------------------- main page */
#main-page-header{
	padding-bottom:39px;
}

.collage-block{
	height:513px;
	background:url(/images/i/header_collage.jpg) no-repeat 0px 0px #21B8F1;
}

.top-panel{
	border-top:6px solid #FFFFFF;
	background:url(/images/i/top_panel_back_c.gif) repeat-x 0px 100% #FFECC4;
}

.top-panel .back-l{
	height:100%;
	background:url(/images/i/top_panel_back_l.gif) no-repeat 0px 100%;
}

.top-panel .back-r{
	height:100%;
	background:url(/images/i/top_panel_back_r.gif) no-repeat 100% 100%;
}

.top-panel .back-t{
	background:url(/images/i/top_panel_back_t.gif) no-repeat 87% 0px;
	padding:22px 7% 28px 2%;
}

.top-panel .left-cell{
	width:300px;
	float:left;
}

.top-panel .right-cell{
	margin:0 0 0 322px;
	padding-top:8px;
}

.top-panel .right-cell p{
	padding:0 0 10px 0;
}

/* ------------------------------------------------------------- header */
#header{
	height:214px;
	background:url(/images/i/header_back.gif) repeat-x 0px 0px;
}

.header-logo{
      position:absolute;
      display:block;
      top:44px;
      left:40px;
      background:url(/images/i/emblem.gif) no-repeat 0px 21px;
      padding-left:90px;
      text-decoration:none;
}
 
.header-logo.main-page{
      top:26px;
      left:32px;
      background:url(/images/i/emblem_main.gif) no-repeat 0px 21px;
}

.header-logo .t1{
	display:block;
	padding-bottom:10px;
	font-size:1.4em;
	line-height:1.14em;
	font-style:italic;
	color:#4D4D4F;
}

.header-logo .t2{
	display:block;
	padding-bottom:11px;
	font-size:3em;
	line-height:1.1em;
	font-style:italic;
	color:#000000;
}

.header-logo .t3{
	display:block;
	padding:0 0 10px 48px;
	font-size:2.4em;
	line-height:1.12em;
	font-style:italic;
	color:#000000;
	background:url(/images/i/flag.gif) no-repeat 0px 2px;
}

.top-navigation{
	position:absolute;
	top:7.2em;
	right:33px;
	font-size:1.2em;
	line-height:1.17em;
	color:#000000;
}

.top-navigation a, .top-navigation span{
	color:#4D4D4F;
	padding-left:13px;
	white-space:nowrap;
}

.top-navigation a:hover, .top-navigation span{
	color:#000000 !important;
}

.top-navigation.main-page{
	color:#D5F2FC;
	top:55px;
	right:57px;
}

.top-navigation.main-page a, .top-navigation.main-page span{
	color:#FFFFFF;
}

.top-navigation.main-page a:hover, .top-navigation.main-page span{
	color:#D5F2FC !important;
}

.search-block{
	position:absolute;
	top:11.9em;
	right:57px;
	bottom:33px;
}

.search-block.main-page{
	top:10.1em;
	right:57px;
}
.search-block .field-text{
	font-size:12px;
}

/* ------------------------------------------------------------- content */
#content{
	padding:0 41px 19em 55px;
}

.field-text{
	width:194px;
	height:14px;
	border:1px solid #6D6E71;
	padding:3px 8px 3px 8px;
	color:#A7A9AC;
	float:left;
	margin-right:5px;
}

.button-search{
	margin:0px;
	padding:0px;
	border:0px;
	width:56px;
	height:22px;
	background:url(/images/i/button_search.gif) no-repeat 0px 0px;
	cursor:pointer;
}

.border-image{
	display:block;
	padding:3px;
	background:#FFFFFF;
	border:1px solid #BFBFBF;
}

.border-image-2{
	display:block;
	padding:3px;
	background:#FFFFFF;
	border:1px solid #B7A68C;
}

.border-image-3{
	display:block;
	padding:3px;
	background:#FFFFFF;
	border:1px solid #B2BB90;
}

.list-style, .list-style li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.list-style li{
	padding-bottom:18px;
	font-size:1.6em;
	line-height:1.13em;
}

.box-corners-1{
	background:url(/images/i/box_corner_back.gif) repeat-x top left #E1F4B4;
	position:relative;
}

.box-corners-1 .b1{
	height:100%;
	background:url(/images/i/box_corner_back_bl.gif) no-repeat bottom left;
}

.box-corners-1 .b2{
	background:url(/images/i/box_corner_back_br.gif) no-repeat bottom right;
	height:100%;
}

.box-corners-1 .b3{
	background:url(/images/i/box_corner_back_tl.gif) no-repeat top left;
	height:100%;
}

.box-corners-1 .b4{
	background:url(/images/i/box_corner_back_tr.gif) no-repeat top right;
	padding:17px 26px 17px 26px;
}

/* ------------------------------------------------------------- right block */
#right-block{
	width:203px;
	float:right;
	padding-top:52px;
}

.right-title{
	font:1.2em/1.17em Georgia, "Times New Roman", Times, serif;
	color:#B7B8BA;
	padding-bottom:16px;
}

.right-box{
	padding-bottom:40px;
}

.news{
	padding:0 30px 35px 0;
}

.news .date{
	font-size:1.2em;
	line-height:1.17em;
	color:#4D4D4F;
	padding-bottom:6px;
}

.news .image{
	padding:4px 0 8px 0;
}

.news .image img{
	border:1px solid #CBCBCC;
}

.news .title{
	font-size:1.4em;
	line-height:1.14em;
}

.right-menu{
	margin:0px;
	padding:0px;
	font-weight:bold;
	color:#4D4D4F;
}

.right-menu .button{
	margin:0px;
	padding:0 0 15px 0;
	list-style-type:none;
	font-size:1.5em;
	line-height:1.18em;
}

.right-menu .right-menu-level-2{
	margin:0px;
	padding:0 0 30px 10px;
	font-weight:normal;
	font-size:1.2em;
	line-height:1.17em;
}

.right-menu .right-menu-level-2 .button-level-2{
	padding-bottom:12px;
}

.right-menu .right-menu-level-other{
	margin:0px;
	padding:0 0 10px 15px;
	font-size:1.1em;
	line-height:1.17em;
	font-weight:normal;
}

.right-menu .right-menu-level-other .button-level-other{
	padding-bottom:12px;
}
/* ------------------------------------------------------------- left block */
#left-block{
	margin-right:276px;
}

.left-box{
	padding:12px 0 30px 0;
	border-bottom:1px solid #939598;
}

.category-link{
	padding:37px 0 20px 98px;
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.category-link h2{
	font-style:normal;
}

.category-icon-1{
	background-image:url(/images/i/icon_categoty_1.gif);
}

.category-icon-2{
	background-image:url(/images/i/icon_categoty_2.gif);
}

.category-icon-3{
	background-image:url(/images/i/icon_categoty_3.gif);
}

.category-icon-4{
	background-image:url(/images/i/icon_categoty_4.gif);
}

.three-cells{
	overflow:hidden;
	width:100%;
}

.three-cells .cellall{
	width:100%;
	padding-right:2%;
	float:left;
}


.three-cells .cell{
	width:31%;
	padding-right:2%;
	float:left;
}

.three-cells .cell2-1{
	width:29%;
	padding-right:2%;
	float:left;
}

.three-cells .cell2-2{
	width:29%;
	float:left;
}

.photo-block{
	width:38%;
	float:right;
	padding:20px 0 20px 0;
}

.photo-block p{
	font-size:1.1em;
	line-height:1.18em;
	padding-bottom:0px;
}

.photo-block .image{
	padding-bottom:8px;
}

.photo-block .box-corners-1{
	width:228px;
}

.photo-block h2{
	font-style:normal;
}

/* ------------------------------------------------------------- footer */
#footer{
	position:absolute;
	bottom:0px;
	width:100%;
}

.footer-block{
	padding:37px 53px 24px 64px;
}

.copyright{
	font-size:1.2em;
	line-height:1.66em;
	font-style:italic;
}

#footer .to-right{
	padding-top:46px;
	float:right;
}

.footer-logo{
	display:block;
	float:left;
	margin-left:40px;
	padding-top:34px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#808080;
	text-align:center;
	position:relative;
}

.footer-logo.e-planet{
	width:76px;
	background:url(/images/i/logo_e-planet.gif) no-repeat 50% 0px;
}

.footer-logo.megamax{
	width:82px;
	background:url(/images/i/logo_megamax.gif) no-repeat 50% 0px;
}

   /* Дерево многоуровневое
   -------------------------------- */
   #multi-derevo {
      width: auto; /* блок под дерево */
     /* border: solid; границы блока */
    /*  border-color: silver gray gray silver;*/
   /*   border-width: 2px;*/
      padding: 0 0 1em 0;  /* нижний отступ */
	font-size: 1.2em;
   }
   #multi-derevo   span { /* обертка пункта */
         text-decoration: none;
         display: block; /* растянем до правого края блока */
         margin: 0 0 0 1.2em;   		
         background-color: transparent;
         border: solid silver; /* цвет линий */   
         border-width: 0 0 2px 2px; /* границы: низ и лево */
      }
   #multi-derevo     span a  {/* тест элемента дерева */
            display: block; 
            position: relative;
            top: .95em; /* смещаем узел на середину линии */
            background-color: #fff; /* закраска в цвет фона обязательна иначе будет видно линию */
            margin: 0 0 .2em .7em; /* делаем промежуток между узлами, отодвигаем левее   */
            padding: 0 0.3em; /* небольшой отступ от линии */
         }
  #multi-derevo 	h4 {/* заголовок дерева */
         font-weight: bold;
         margin: 0;
         padding: 0 .25em;
         border-bottom: 0px solid silver;
   	}
      h4 a {
         display: block;
      }
      ul, li {
         list-style-image:none;
         list-style-position:outside;
         list-style-type:none;
         margin:0;
         padding:0;
      }
         ul li {
            line-height: 1.7em;
         }
            ul li ul {}
            	ul li ul li {
                  margin: 0 0 0 1.2em;
                  border-left: 2px solid silver; /* цвет вертикальной линии между узлами */
            	}
               ul li.last ul li {/* последний узел, соединительную линию к след. узлу убираем */
                  border: none;  
               }
			    ul li.first ul li  {
                  margin-top: 30px;
               }
     .marker { /* маркер раскрытия списка в закрытом состоянии */
         border-color:  transparent transparent  transparent gray;
         border-style: solid; 
         border-width: .25em 0 .25em .5em;   
         margin: .70em .25em 0 0; 
         float: left; 
         width: 0px; 
         height: 0px; 
         line-height: 0px;
      }
      .marker.open {/* маркер раскрытия списка в открытом состоянии */
         border-color: gray transparent transparent transparent;
         border-width: .5em .25em 0 .25em;   
      }
   /* IE 6 Fixup */
   * html #multi-derevo * { height: 1%;}
   * html .marker { border-style: dotted dotted dotted solid; }
   * html .open { border-style: solid dotted dotted dotted; }
    /*]]>*/
   

/* gallery */
div.highslide-gallery {
width: 90%;
}

div.fotka1  {
height: 209px;
width: 183px;
border: 0px solid #CCCCCC;
background: url(fotkafon.gif) no-repeat top left;
padding: 9px 0px 0px 7px;
margin: 0px 7% 0px 0px;
float:left;
}

div.nc_description_gal1 {
margin: 10px 0px 0px 2px;
width: 170px;
}

a.fot {
font: 12px/15px Georgia, Times, serif;
}

div.fotka  {
display:block;
float:left;
height:180px;
margin-bottom: 80px;
margin-right: 35px;
width:130px;
}

div.nc_description_gal {color: #4D4C4E; font: 10px/12px Tahoma,Arial,Geneva,sans-serif;
margin: 0px 0px 0px 3px;
width: 140px;
}

/* Дерево css начало*/

#wrapper {width: 90%; font-size: 14px; line-height:18px; font-family: Georgia, "Times New Roman", Times, serif;}
#wrapper a {color: #09F; text-decoration: none}
#wrapper  a:hover {text-decoration: underline;}
ul {list-style:none; position:relative;}
ul, li {margin: 0; padding: 0}


#tree {margin: 0 0 0 20px}
#tree ul {margin: 0 0 0 20px}
#inner-tree ul {margin-left: 45px}

#tree a {
	display:block;
	border: 1px solid #999;
	padding: 2px 5px 2px 5px;
	
	text-indent: 0;
}
#tree a.endlink{margin: 0 0 0 2px;}
/******************************
************ основа ************
******************************/
#tree .heading {
	padding: 10px 10px;
	font-weight: bold;
	font-size: 22px;
font-family: Georgia, "Times New Roman", Times, serif;
}

/******************************
************ стрелки ***********
******************************/
#tree s {
	display:block;
	position:relative;
	text-decoration: none;
	
	padding-left: 28px;
	text-indent: 10px;
	
	padding-top: 15px; /* padding of line  */
}
#tree i {
	display:block;
	position:absolute;
	top: 50%;
	left: 0px;
	margin-top: -2px;
	-z-margin-top: -10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	font-size: 16px; line-height:20px;
}
#tree i.lasti{
	display:block;
	position:absolute;
	top: 50%;
	left: 0px;
	margin-top: -3px;
	-z-margin-top: -10px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 2px;
	color: #C0C0C0;
	font-size: 16px; line-height:20px;
}
/******************************
************ линии ************
******************************/
#tree s b {
	display:block;
	position:absolute;
	height: 50%;
	width: 20px;
	left: 0px;
	top: 0;
	padding-top: 7px;
	
	border-bottom: 2px solid #C0C0C0;
}

#inner-tree li {border-left: 2px solid #C0C0C0;}
#inner-tree li.end {border-left: none}

#inner-tree li.end s b {border-left: 2px solid #C0C0C0;}

/*с запасом на 4х уровневое вложение  */
#inner-tree li.end ul li s b {left:-2px}
#inner-tree li ul li.end s b {left: 0px}
#inner-tree li ul li.end ul li s b {left: -2px}
#inner-tree li ul li ul li.end s b {left: 0px}
#inner-tree li ul li ul li.end ul li s b {left: -2px}
#inner-tree li ul li ul li ul li.end s b {left: 0px}
#inner-tree li ul li ul li ul li.end ul li s b {left: -2px}
#inner-tree li ul li ul li ul li ul li.end s b {left: 0px}

/******************************
************ опрос ************
******************************/

.oprtable td{
 font-size: 1.5em;
 padding-top:7px;
 vertical-align: middle;
}




/* Дерево css конец*/

.all-polls {
  font-size: 150%;
  float: right;
}

.msg {
  font-size: 200%;
}
.clearfix:after{
	content: ' ';
	display:block;
	width:100%;
	height:0;
	clear:both;
}

/* Accessibility mode styles: */
.accessibility-bar{
position:fixed;
right:0;
top:0;
width:300px;
height:30px;
background-color:rgba(0,0,0,0.75);
overflow:hidden;
color:white;
font-family:Helvetica,sans;
font-size:14px;
font-style:normal;
z-index:1;
}
.acc-off.accessibility-bar{
	width:120px;
}
.acc-bar-in {
padding-left:1em;
padding-right:1em;
height:100%;
background-color:transparent;
border-bottom:0 none;
position:relative;
}

.acc-color{
	position:absolute;
	right:0;
	bottom:0;
	height:20px;
	width:70px;
	top:8px;
	left: 130px;
}
.acc-size{
	position:absolute;
	left:15px;
	bottom:0;
	top:8px;
	height:20px;
	width:100px;
}
.acc-mode{
	position:absolute;
/*	left:185px;*/
	right:10px;
	top:2px;
	height:20px;
	width:100px;
}
.acc-on .acc-mode {
	width:70px;
}

.acc-size a,.acc-color a{
text-decoration:none;
font-weight:bold;
padding:0.25em;
}
#acc_size_norm{
font-size:100%;
}
#acc_size_big{
	font-size:150%;
}
#acc_size_huge{
	font-size:200%;
}
.acc-color a.current,.acc-size a.current{
	border:1px solid orange;
}
.acc-size #acc_size_normal{
	padding-top:1em;
}
.acc-mode a{
	color:white;
}
#acc_color_hicontrast{
	background-color:white;
	color:black;
}
#acc_color_inverted{
	background-color:#444;
	color:white;
}
#acc_color_soft{
	background-color:#E0EFF7;
	color:#247;
}
.size-big{
	font-size:150%;
}
.size-huge{
	font-size:200%;
}
.simpla {
	font-family:Helvetica,Arial,sans-serif;
}
.simpla.all{
	background-image:none;
}
.simpla #right-block{
	display:none;
}
.simpla .top-panel{
	display:none;
}
.simpla #left-block{
	margin-right:0;
}
.simpla p,.simpla li,.simpla blockquote,.nc_title,.description {
	line-height:1.3;
}
.simpla h1, .simpla h2,.simpla h3{
	font-style:normal;
	padding-bottom:1em;
}
.simpla .nc_row{
	margin-bottom:3em;
}
.simpla .description,.simpla p{
	margin-bottom:1.5em;
}
.simpla h1,.simpla h2{
	font-weight:bold;
}
.simpla td{
	padding:1em;
}
.simpla table{
	margin-top:1em;
	margin-bottom:2em;
}
.simpla .sitemap li {
	line-height:1.7;
}
.simpla .sitemap li li {
	padding-left:0.25em;
}
.simpla .nc_title{
	font-weight:bold;
}
.simpla #content{
	padding-top:4em;
	overflow:hidden;
}
.simpla .collage-block {
	background-image:none;
	height:15em;
}
.simpla #header{
	background-image:none;
	height: 18em;
}
.simpla .t1,.simpla .t2, .simpla .t3{
	font-style:normal;
}
.simpla input,.simpla textarea{
	font-size:1em/1.5;
	padding:4px;
}
.simpla #main-page-header .top-navigation{
	top:7.7em;
}
.simpla #header .tpl-navigation{
	top:6.4em;
}
.simpla #main-page-header.max-width{
	width:100%;
}
.simpla .photo-block .box-corners-1{
	width:22.8em;
}
.simpla .photo-block img{
	float:left;
	margin-right:1em;
	margin-bottom:0.5em;
}
.simpla #main-page-header{
	max-width:9999px;
}
.simpla .to-right{
	line-height:1.3;
}
.simpla .search-block.main-page{
	top:12.1em;
	right:0;
}
.simpla .top-navigation.main-page{
	right:0;
}
.simpla #main-page-header .collage-block{
	width:94%;
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.simpla td{
	line-height:1.3;
}
.simpla .nc_full_text{
	overflow-x:scroll;
}
.simpla.acc-inv .fotka1{
	background-image:url('fotkafon-inv.gif');
}
.acc-soft{
	background-color:#FAFBFF;
	color: darkslategray;
}

/* Accessibility highcontrast theme styles: */
.acc-hicon #header,.acc-hicon #main-page-header{
	background-color:#CCC;
	border-bottom:4px solid #222;
}
.acc-hicon #main-page-header .collage-block{
	background-color:#CCC;
}
.acc-hicon #footer{
	background-color:white;
}
.acc-hicon .box-corners-1 .b1{
	background-image:none;
	background-color:#DDD;
}
.acc-hicon{
	background-color:#444;
	color:#333;
}
.acc-hicon .max-width{
	background-color:white;
}
.acc-hicon .max-width-main{
	border-right:2px solid #222;
}

.acc-hicon #content{
	background-color:white;
}

.acc-hicon .collage-block{
	background-color:#AAA;
}
.acc-hicon a,.acc-hicon a:link,.acc-hicon a:visited,
.acc-hicon a:active, .acc-hicon a:focus,.acc-hicon a:hover{
	color:black;
}
.acc-hicon h1,.acc-hicon h2,.acc-hicon h3{
	color:#333
}
.simpla .top-navigation a{
	padding:0.45em;
}
.acc-hicon .top-navigation a{
	background-color:#EEE;
}
.acc-hicon .top-navigation a:hover{
	background-color:white;
	color:black !important;
}

.acc-inv{
	background-color:black;
	color:white;
}
.acc-inv a,.acc-inv a:link,.acc-inv a:visited, .acc-inv a:active,
.acc-inv a:focus,.acc-inv a:hover{
	color:white;
}
.acc-inv h1,.acc-inv h2,.acc-inv h3{
	color:white;
}
.acc-inv .collage-block,.acc-inv #main-page-header,.acc-inv #header{
	background-color:#666;
}
.acc-inv .t1,.acc-inv .t2,.acc-inv .t3{
	color:white;
}
.acc-inv #main-page-header,.acc-inv #header{
	border-bottom:4px solid silver;
}
.acc-inv .category-link{
	background-image:none;
	font-size:150%;
}
.acc-inv .box-corners-1{
	background-image:none;
	background-color:#666;
	border-radius:5px;
	border:1px solid silver;
}
.acc-inv .box-corners-1 .b1,.acc-inv .box-corners-1 .b2,
.acc-inv .box-corners-1 .b3,.acc-inv .box-corners-1 .b4{
	background-image:none;
}
.acc-inv #footer{
	border:4px solid silver;
	border-bottom:0 none;
	background-color:white;
	color:black;
}
.acc-inv .top-navigation a{
	padding:0.5em;
	background-color:#444;
}
.acc-inv .top-navigation a:hover{
	background-color:#222;
	color:white !important;
}
.acc-inv table,.acc-inv td{
	border:1px solid white;
}
/* soft color scheme: */
.acc-soft{
	color:darkslateGray;
}
.acc-soft #header,.acc-soft #main-page-header,.acc-soft .collage-block{
	background-color:skyBlue;
}
.acc-soft #header,.acc-soft #main-page-header{
	border-bottom:4px solid lightslategray;
}
.acc-soft .main-page .t1,.acc-soft .main-page .t2,.acc-soft .main-page .t3{
	color:darkslategray;
}
.acc-soft #content a:active, .acc-soft #content a:focus,
.acc-soft #content a:hover{
	background-color:#EAEFFF;
}
.acc-soft .top-navigation a{
	background-color:lightblue;
	color:#2F4F4F;
}
.acc-soft .top-navigation a:active,.acc-soft .top-navigation a:focus,
.acc-soft .top-navigation a:hover {
	background-color:#EEE;
	color:#2F4F4F !important; 
}
.acc-soft h3{
	color:darkslategray;
}
